uuid: 646f2212-da41-40a1-a44f-9ebb422dac23
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_text
field_name: field_text
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
